Minecraft
Alex's Mobs
Aquaculture 2
Better Animals Plus
Biomes O' Plenty
Builders Crafts & Addition
Corail Tombstone
Croptopia
Farmer's Delight
From The North
Goblin Traders
Guard Villagers
Habitat
Macaw's Doors
Macaw's Fences and Walls
Macaw's Lights and Lamps
Macaw's Windows
Market Crates
MrCrayfish's Furniture Mod
Passable Foliage
Patchouli
Quark
Serene Seasons
Snow! Real Magic!
Snowball Effect
Snuffles
Structure Gel API
Survive
The Conjurer
Traveler's Backpack
UnionLib
Hunter Illager
The Graveyard
Creeper Overhaul
Ecologics
Fables of Christmas
Helpful Faeries
JustEnoughGolems
Winter Overhaul
Hedgehog
